Page MenuHomePhabricator

Write tests for the Maps service
Closed, ResolvedPublic

Description

The Maps service includes only the tests provided by service-template-node . There need to be additional, Maps-specific tests. Additionally, the tests currently present are not passing. This needs to be corrected ASAP.

Event Timeline

mobrovac created this task.Sep 9 2015, 2:20 PM
mobrovac raised the priority of this task from to Needs Triage.
mobrovac updated the task description. (Show Details)
mobrovac added a project: Maps.
mobrovac added subscribers: mobrovac, MaxSem, Yurik.
Restricted Application added a project: Discovery. · View Herald TranscriptSep 9 2015, 2:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Yurik moved this task from All map-related tasks to Kartotherian on the Maps board.Nov 7 2015, 7:21 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 7 2015, 7:21 AM
Deskana triaged this task as Medium priority.Dec 29 2015, 6:23 PM
Deskana moved this task from Needs triage to Maps on the Discovery board.
Deskana added a subscriber: Deskana.
Yurik removed a project: Maps.Dec 15 2016, 4:38 AM
Pnorman closed this task as Resolved.Jul 10 2018, 5:02 PM
Pnorman claimed this task.
Pnorman added a subscriber: Pnorman.

The collab team added maps-specific tests. More are always good.